/* FONTS */
@font-face {
  /* source-sans-pro-300 - latin */
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-300.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-300.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-300italic - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 300;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-300italic.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-300italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-regular.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-regular.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 400;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-italic.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-600.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-600.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 600;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-600italic.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-600italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-700.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-700.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 700;
  src: local(""), url("/media/fonts/source-sans-pro-v21-latin-700italic.woff2") format("woff2"), url("/media/fonts/source-sans-pro-v21-latin-700italic.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* ENDE FONTS */
* {
  margin: 0;
  padding: 0;
}
:root, html {
  font-size: 16px;
}
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
body {
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  color: #383a3b;
  line-height: 1.333rem;
  background-color: #e4032e;
}
a, a:link, a:visited {
  color: #e4032e;
  text-decoration: underline;
}
a:hover, a:focus {
  text-decoration: none;
}
ul {
  list-style: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}
h1 {
  margin-bottom: 8px;
  line-height: 2rem;
}
h2 {
  margin-bottom: 10px;
}
p {
  padding-bottom: 10px;
}
#Inhalte h1, .RegisterHeadline, #Inhalte h3, #Inhalte h4, #Inhalte h5, #Inhalte h6 #Inhalte h1 a, #Inhalte h2 a, #Inhalte h3 a, #Inhalte h4 a, #Inhalte h5 a, #Inhalte h6 a {
  color: #e4032e;
}
#Footer #FooterContent {
  width: 1020px;
  padding: 0 20px;
  box-sizing: border-box;
}
#RahmenInhalte {
  background-color: #fff;
  box-shadow: -25px 0 0 #e4032e inset;
  margin: 0 auto;
  position: relative;
}
#Inhalte, #Footer #FooterContent, .header-top .header-top-area, #Header .header-bottom-area, .Navigation #HauptMenu {
  margin: 0 auto;
  max-width: 1150px;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
}
/*Header START*/
#Header {
  width: 100%;
}
#Header .header-bottom-area {
  color: #FFF;
  padding-bottom: 18px;
  padding-top: 15px;
}
#Header .header-bottom-area h1.site-title {
  font-size: 2.8rem;
  font-weight: lighter;
  line-height: 2.1rem;
}
#Header .header-bottom-area h1.site-title-sub {
  font-size: 2.8rem;
  line-height: 2.8rem;
  opacity: 0.85;
}
#Header .header-bottom-area a, #Header .header-bottom-area:link, #Header .header-bottom-area:visited {
  color: #FFF;
  text-decoration: underline;
}
.header-top {
  background-color: #fff;
  display: block;
  width: 100%;
  padding: 2em 0;
}
.header-top-text, .header-top-logo {
  float: left;
  position: relative;
  width: 50%;
}
.header-top-logo {
  text-align: right;
}
.header-top-text span {
  color: #e4032e;
  font-size: 1.2rem;
  position: relative;
  font-weight: 600;
}
.header-top-text {
  margin-top: 3%;
}
.header-top-logo .logo img {
  width: 100%;
  max-width: 240px;
}
.header-top-area::after {
  content: "";
  clear: both;
  height: 0px;
  display: block;
}
/*Navigation START*/
.Navigation a {
  color: #FFF;
  text-decoration: none;
}
.Navigation a:hover, .Navigation a:focus, .Navigation li.selected a {
  text-decoration: underline;
}
.Navigation #HauptMenu ul ul {
  display: none;
}
.Navigation #HauptMenu > ul > li.mainMenue {
  float: left;
}
.Navigation #HauptMenu ul::after {
  content: "";
  clear: both;
  display: block;
  height: 0;
}
.Navigation #HauptMenu > ul > li {
  margin-right: 20px;
}
.Navigation #HauptMenu > ul > li > a {
  display: block;
  padding: 10px 0;
  font-weight: 600;
  font-size: 1.2rem;
}
nav.Navigation button {
  display: inline-block;
  min-height: 40px;
  position: absolute;
  top: 160px;
  right: 17px;
  color: #e4032e;
  background-color: #FFF;
}
nav.Navigation button .fa-bars {
  padding: 5px;
  font-size: x-large;
}
#HauptMenuRahmen:focus {
  outline-color: #FFF;
}
#SecondLevelMenu {
  display: none;
}
#SecondLevelMenu #SecondLevelMenuRahmen > ul {
  padding-left: 0 !important;
}
.LeftbarForm #SecondLevelMenu {
  display: block;
  background-color: #ebebeb;
  padding-bottom: 4px;
}
.RahmenForm_2E283 .LeftbarForm #SecondLevelMenu {
  display: none;
}
#SecondLevelMenu ul ul {
  padding-left: 20px;
  margin: 5px 0;
}
#SecondLevelMenu ul li a {
  color: #383a3b;
  display: block;
  padding: 7px 15px 3px;
  font-weight: 600;
  text-decoration: none;
}
#SecondLevelMenu ul li a:hover {
  text-decoration: underline;
}
#SecondLevelMenu ul > li.selected > a {
  color: #e4032e;
  font-size: 1.333rem;
  font-weight: normal;
}
#SecondLevelMenu ul li.selected a {
  background-color: #ebebeb;
}
/*Navigation END*/
/* Search Form START */
/* Search Form END*/
/* Kalender START */
/* Kalender END */
/*Inhaltsseiten START*/
#Inhalte {
  padding-top: 20px;
  padding-bottom: 25px;
  padding-left: 5px;
}
.Inhalt {
  float: left;
  margin: 0 20px;
  max-width: 790px;
  min-height: 480px;
  width: 100%;
}
.Leftbar {
  display: none;
}
.RahmenForm .Leftbar, .EventForm .Leftbar {
  display: inline-block !important;
}
.RahmenForm .Inhalt, .EventForm .Inhalt {
  max-width: 580px;
}
/*Veranstaltungsliste*/
.ListEventName > a {
  color: #2d363b;
  text-decoration: none;
}
.ListEventName > a:hover {
  text-decoration: underline;
}
.ListEventName {
  font-size: 20px;
  line-height: 1.333em;
  margin-top: 0;
  color: inherit;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
  font-weight: 600;
  margin: 0.5rem 0 0;
}
#Rahmen #Gesamt #Inhalte .Inhalt #OffeneVeranstaltungen .ListDatenDiv a::before {
  content: "> ";
  left: 0;
  position: absolute;
}
#Veranstaltungsliste ul.OVList li {
  padding-bottom: 20px;
  border-bottom: 1px solid #dddee0;
  margin-bottom: 20px;
}
.ListIconEmptyDiv {
  float: left;
  height: 80px;
  width: 150px;
  background-color: #F2f2f2;
  margin-right: 23px;
  display: none;
}
/*Inhaltsseiten END*/
/*Formulare START*/
.EventName {
  color: #e4032e;
  font-weight: bold;
  font-size: 1.166rem;
}
#Attendance .LabelRadiogroupInput {
  display: block;
}
#FormularBuchungsnummer {
  margin-bottom: 20px;
}
#FormularBuchungsnummer #Buchungsnummer {
  display: flex;
  max-height: 63px;
}
#FormularBuchungsnummer #EingabeBN {
  float: left;
  margin: 10px 0;
  width: 30%;
}
#FormularBuchungsnummer #EingabeBN input {
  height: 100%;
}
#FormularBuchungsnummer #WeiterBN {
  margin: 10px 0 10px 10px;
  width: 150px;
}
#FormularBuchungsnummer #WeiterBN input {
  height: 23px;
  line-height: 21px;
  position: relative;
  height: 100%;
  width: 100%;
}
#FormularBuchungsnummer #Buchungsnr {
  background-color: #ebebeb;
  border: 1px solid #383a3b;
  font-size: 0.9rem;
  height: 23px;
  line-height: 23px;
  padding: 0 10px 1px 10px;
  border-radius: 0;
  width: 100%;
}
#FormularBuchungsnummer .BuchungsnrLabel {
  margin-right: 10px;
  font-weight: 400;
  display: none;
}
#TextTop {
  margin-bottom: 20px;
}
#TextTop h1 {
  font-size: 40px;
  font-weight: 400;
  line-height: 40px;
  margin-bottom: 15px;
}
.FehlermeldungBuchungsnummer {
  color: #e4032e;
}
ul.OVList.VList.OVListColumns {
  margin-top: 30px;
}
fieldset h2 {
  color: #e4032e;
  display: block;
  font-size: 1.33333em;
  font-weight: 500;
  position: relative;
  width: 100%;
}
.Inhalt fieldset.GroupFieldset, .Inhalt .PanesForm > fieldset {
  background-color: #f5f5f5;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 20px;
  position: relative;
}
.LabelRadioGroup {
  position: relative;
}
.LabelRadiogroupInput.LabelRadiogroupInputMultirow {
  line-height: 20px;
}
.LabelRadiogroupInput.LabelRadiogroupInputMultirow {
  position: relative;
  top: 7px;
}
.LabelRadioGroup .PflichtfeldStern {
  left: 0;
}
.Inhalt fieldset.GroupFieldset .LabelRadiogroupInput {
  display: block;
}
.Frage {
  line-height: 34px;
}
.TextInput, .EmailInput, .DateInput, .NumberInput, .range {
  border: 1px solid #e8e8e8;
  border-radius: 4px;
  color: #888888;
  line-height: 23px;
  padding: 3px 12px;
}
.NumberInput {
  padding-right: 0;
}
.range {
  padding: 3px 5px;
}
.error {
  box-sizing: border-box;
}
.error em {
  display: none;
}
.error p {
  padding: 0;
}
fieldset.RadioGroupFieldset {
  border: none;
}
fieldset.RadioGroupFieldset .LabelRadiogroupInput {
  margin-right: 15px;
}
.RadiogroupInputMultirowPriceCategory {
  float: none;
}
p.PflichtfeldHinweis {
  margin-bottom: 15px;
}
.PflichtfeldStern {
  color: red;
}
input[type=checkbox] {
  position: relative;
  top: 2px;
  margin-right: 5px;
}
.EventName {
  font-weight: 400;
}
#FormTabs:after, #FormSteps:after, #InfoTabs:after, #InfoSteps:after {
  clear: both;
}
#FormTabs {
  margin-bottom: 20px;
}
#FormTabs, #InfoTabs {
  width: auto;
}
.FormStep {
  margin-right: 5px !important;
}
.FormStep:last-child {
  margin-right: 0px !important;
}
.FormStep a {
  display: block;
  padding: 5px 10px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  background-color: #F5F5F5;
  text-decoration: none;
}
.FormStep a.active {
  background-color: #e4032e;
  color: #FFF;
}
.FormStep, #InfoTabs .InfoStep {
  height: auto;
}
#InfoTabs .InfoStep a.Self, .FormStep a.active, .FormStep a:hover, .FormStep a:focus, .FormStep a:active {
  border-bottom: 0;
}
.PaneButtons {
  margin: 30px 0 0;
}
.PaneButtons .PaneButtonCenterContent {
  padding: 0;
  width: 100%;
  float: left;
}
li.PaneButtonRight {
  float: right;
  width: auto;
}
.submit, .LinkShowAdditionalParticipant a:link, .LinkShowAdditionalParticipant a:visited, .LinkHideAdditionalParticipant a:link, .LinkHideAdditionalParticipant a:visited, .prevPane, a.nextPane:link, a.nextPane:visited, a.prevPane:link, a.prevPane:visited {
  cursor: pointer;
  color: #FFF;
  background-color: #e4032e;
  border-radius: 0;
  padding: 8px 12px;
  border: 0px;
  font-weight: 600;
  text-decoration: none;
  display: block;
  text-align: center;
  border-radius: 2px;
  font-size: 14px;
  line-height: 18px;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.PanesInfo .nextPane, .PanesInfo .prevPane, .PanesInfo .submitAnmeldungPaneButton, .PaneButtons .IsButton {
  background-color: #e4032e;
  color: #FFF;
  border-radius: 2px;
  padding: 8px 12px;
  border: none;
  text-decoration: none;
  height: 33px;
  font-size: 14px;
  line-height: 18px;
  font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
}
.PanesInfo .nextPane:hover, .PanesInfo .prevPane:hover, .PanesInfo .submitAnmeldungPaneButton:hover, .PaneButtons .IsButton:hover, .PaneButtons .submit:hover {
  cursor: pointer;
  color: #FFF;
  background-color: #e4032e;
  text-decoration: underline;
}
r .LinkShowAdditionalParticipant a:hover, .LinkHideAdditionalParticipant a:hover, a.nextPane:hover {
  cursor: pointer;
}
.PaneButtons .PaneButtonCenter {
  margin: 0 15px;
  display: inline-block;
}
.DataSummeryPerson, .DataSummeryQuestion {
  line-height: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
}
body .error em {
  border-color: #F00 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
#Zahlungspflicht {
  clear: both;
  margin-top: 20px;
}
#Rahmen #Gesamt #Inhalte .Inhalt #FormularBuchungsnummer #Buchungsnummer:after {
  clear: both;
  content: "";
  display: block;
}
#Rahmen #Gesamt #Inhalte .Inhalt #OffeneVeranstaltungen .ListIconDiv {
  float: left;
  margin-right: 16px;
  position: relative;
  top: 5px;
}
#Rahmen #Gesamt #Inhalte .Inhalt #OffeneVeranstaltungen .ListDatenDiv {
  float: left;
  margin-right: 20px;
  width: 100%;
}
#Rahmen #Gesamt #Inhalte .Inhalt #OffeneVeranstaltungen .ListDatenDiv a {
  display: block;
  padding-left: 15px;
  width: 100%;
  position: relative;
}
#Rahmen #Gesamt #Inhalte .Inhalt #OffeneVeranstaltungen .ListDatenDiv a .EventNameSubheadline {
  margin-top: 15px;
}
#Rahmen #Gesamt #Inhalte .Inhalt #OffeneVeranstaltungen .OVListVr.VList li {
  margin-bottom: 12px;
}
.LongDescription {
  margin-top: 24px;
}
/*Formulare END*/
/*Sidebar START*/
.Leftbar, .Sidebar {
  width: 210px;
  box-sizing: border-box;
  margin-bottom: 40px;
}
.Leftbar {
  float: left;
  padding-left: 0px;
}
.Sidebar {
  float: right;
  width: 270px;
}
.Sidebar > .SidebarHtml {
  background-color: #ebebeb;
  padding: 10px 15px;
}
#Printbutton a, #FormularBuchungsnummer #WeiterBN input, .sideLink .pageLink {
  background: #e4032e none repeat scroll 0 0;
  border: 0 none;
  color: #fff;
  display: inline-block;
  font-weight: 600 !important;
  padding: 10px;
  text-decoration: none;
  border-radius: 0;
  -webkit-appearance: none;
  border: 1px solid #e4032e;
}
.sideLink .pageLink {
  padding: 4px 15px;
}
#Printbutton a, .sideLink .pageLink {
  width: 100%;
  text-align: center;
}
#Printbutton a:hover, #FormularBuchungsnummer #WeiterBN input:hover, .pageLink:hover {
  border: 1px solid #e4032e;
  background: #fff;
  color: #e4032e;
  text-decoration: underline;
  transition: all ease 0.2s;
}
.Sidebar .SidebarHtml {
  margin: 0 0 20px;
}
.SidebarHtml h2, .CalendarSmall h2 {
  color: #2d363b;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.5rem;
}
#GMap {
  width: 600px;
  height: 600px;
}
.SidebarHtml #GMap {
  width: 240px;
  height: 240px;
}
/*Sidebar END*/
.slider {
  background-color: #e4032e;
  border-color: #cb0036;
  margin-top: 14px;
}
.handle {
  border-radius: 11px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  border-color: #FFF;
}
#InhaltConfirmation h3 {
  margin: 15px 0 8px;
  font-weight: bold;
}
#TextTopConfirmation + h3 {
  margin-top: 0;
}
.AnswerAntwortLabel {
  width: 33%;
  display: inline-block;
}
/*Footer START*/
#footer a {
  color: #02457e;
}
#FooterContentText {
  position: relative;
}
#Footer {
  background-color: #e4032e;
  color: #fff;
  padding: 10px 0 25px;
  font-size: 13px;
}
#Footer a {
  color: #fff;
  text-decoration: none;
}
#Footer a:hover {
  text-decoration: underline;
}
#FooterContent {
  padding-top: 10px;
}
#FooterContent ul li {
  float: left;
  margin-right: 20px;
}
#FooterContent .left-footer-col {
  float: left;
}
#FooterContent .right-footer-col {
  float: right;
}
/*Footer END*/
.clear {
  clear: both;
  height: 0;
}
.Sidebar a[href^="mailto:"] {
  font-size: 14px;
  word-break: break-all;
}
.LongDescription img {
  height: auto;
  width: 100%;
}
.GroupFieldsetEscort fieldset {
  border: 0 none;
}
.GroupFieldsetParticipant {
  margin: 20px 0 0;
}
#ReturnHint {
  margin-bottom: 25px;
}
#InhaltConfirmation .ConfEventName.EventName {
  margin: 0;
}
/*.AttendanceOnlyParticipants{display:none!important} #32811*/
#DataSummeryParticipation, #DataSummeryParticipant, #DsAdditionalParticipants, #EMailFrage, .PBDNotificationObligationRevocation, #DataSummeryRegistrator, #DataSummeryRegistratorQuestions, #lpPageFormElementPrivacy {
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#DataSummeryParticipation > h3, #DataSummeryParticipant > h3, #DsAdditionalParticipants > h3, #EMailFrage > h3, .PBDNotificationObligationRevocation > h3, #DataSummeryRegistrator > h3, #DataSummeryRegistratorQuestions > h3, #lpPageFormElementPrivacy > h3 {
  margin-bottom: 8px;
  border-bottom: 1px solid #efefef;
}
.DsAdditionalParticipant h3 {
  margin-bottom: 6px;
  font-size: 16px;
  color: #333333 !important;
  font-weight: 400;
}
#DataSummeryParticipationYes, #DataSummeryParticipationNo, #DataSummeryParticipationYesAddP {
  font-weight: 400;
}
#RegHLSummery {
  margin-bottom: 20px;
  font-weight: 600;
}
#EMailFrage .LabelTextInput {
  line-height: 31px;
}
#Answers .AdditionalParticipantAnswer h3 {
  font-weight: 500;
  color: #383a3b;
}
#Confirmation .AnswerPerson {
  margin-bottom: 32px;
}
.RahmenForm_2E113 .PflichtfeldSternFloat, .RahmenForm_2E114 .PflichtfeldSternFloat {
  display: none;
}
.RahmenForm_2E113 .PaneButtonCenterContent .PflichtfeldHinweisPanebutton, .RahmenForm_2E114 .PaneButtonCenterContent .PflichtfeldHinweisPanebutton {
  display: none;
}
.RahmenForm_2E116 .PflichtfeldSternFloat, .RahmenForm_2E116 .PflichtfeldHinweisPanebutton, .RahmenForm_2E116 .PaneButtonCenterContent .ErrorHint {
  display: none;
}
.RahmenForm_2E117 .PflichtfeldSternFloat {
  display: none;
}
.RahmenForm_2E283 #Inhalte h1, .RahmenForm_2E283 .RegisterHeadline, .RahmenForm_2E283 #Inhalte h3, .RahmenForm_2E283 #Inhalte h4, .RahmenForm_2E283 #Inhalte h5, .RahmenForm_2E283 #Inhalte h6 #Inhalte h1 a, .RahmenForm_2E283 #Inhalte h2 a, .RahmenForm_2E283 #Inhalte h3 a, .RahmenForm_2E283 #Inhalte h4 a, .RahmenForm_2E283 #Inhalte h5 a, .RahmenForm_2E283 #Inhalte h6 a {
  /*color: #000000;*/
  font-size: 2rem;
}
.placeholder {
  background-color: white;
  cursor: auto;
  /*opacity: 1;*/
}
div[id*="LongDesc"] img {
  max-width: 100%;
  height: auto;
}
.form-check-input[type="radio"] {
  border: 1px solid #888888;
  margin-right: 2px;
  height: 15px;
  width: 15px;
}
